{
  "name": "PoliticTalk",
  "short_name": "PoliticTalk",
  "description": "Join a PoliticTalk session by Parallel Globe.",
  "start_url": "/",
  "scope": "/",
  "display": "browser",
  "background_color": "#101820",
  "theme_color": "#63477a",
  "icons": [
    {
      "src": "/images/politictalk/pg_globe.png",
      "sizes": "192x192",
      "type": "image/png"
    },
    {
      "src": "/images/politictalk/pg_globe.png",
      "sizes": "512x512",
      "type": "image/png"
    }
  ]
}
